<?xml version="1.0" encoding="utf-8"?>
<movie xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ThumbGen="1">
  <hasrighttoleftdirection>false</hasrighttoleftdirection>
  <title>Weeds</title>
  <originaltitle>Weeds</originaltitle>
  <year>2005</year>
  <plot>Is the grass really greener on the other side? Yes, and it smells better, too! So when Nancy Botwin (Golden Globe winner Mary-Louise Parker) faces both sudden widowhood and poverty, she's determined to do anything to keep her kids in suburbia, including taking a job as the neighborhood pot dealer. Subversive, satirical and hilarious, the first season of this groundbreaking Showtime hit is guaranteed to spark laughter!</plot>
  <filename>Weeds - 2x03 - Last Tango In Agrestic.avi</filename>
  <tagline>The buzz is back.</tagline>
  <rating>7.9</rating>
  <episode>3</episode>
  <episodeplot>While Nancy is trying to figure out what do with Peter, she comes home to problems of plumbing that are related to Shane and his arrival into puberty. Celia enrolls Isabelle in boot camp and ends up getting sucked into it herself. Heylia is interested in a Nation of Islam member and his bean pies.
</episodeplot>
  <episodename>Last Tango in Agrestic</episodename>
  <season>2</season>
  <tvdbid>74845</tvdbid>
  <episodereleasedate>28.08.2006</episodereleasedate>
  <episodes>
    <name>1</name>
    <name>2</name>
    <name>3</name>
    <name>4</name>
    <name>5</name>
    <name>6</name>
    <name>7</name>
    <name>8</name>
    <name>9</name>
    <name>10</name>
    <name>11</name>
    <name>12</name>
  </episodes>
  <episodesnames>
    <name>Corn Snake</name>
    <name>Cooking with Jesus</name>
    <name>Last Tango in Agrestic</name>
    <name>A.K.A. The Plant</name>
    <name>Mrs. Botwin's Neighborhood</name>
    <name>Crush Girl Love Panic</name>
    <name>Must Find Toes</name>
    <name>MILF Money</name>
    <name>Bash</name>
    <name>Mile Deep and a Foot Wide</name>
    <name>Yeah, Like Tomatoes</name>
    <name>Pittsburgh</name>
  </episodesnames>
  <writers>
    <name>Roberto Benabib</name>
  </writers>
  <gueststars>
    <name>Ron Canada</name>
    <name>Tom Kiesche</name>
    <name>Rey Lucas</name>
    <name>Indigo</name>
  </gueststars>
  <id>tt0439100</id>
  <releasedate>07.08.2005</releasedate>
  <actor>
    <name>Mary-Louise Parker</name>
    <name>Hunter Parrish</name>
    <name>Alexander Gould</name>
    <name>Kevin Nealon</name>
    <name>Justin Kirk</name>
    <name>Elizabeth Perkins</name>
    <name>Allie Grant</name>
    <name>Andy Milder</name>
    <name>Tonye Patano</name>
    <name>Romany Malco</name>
  </actor>
  <genre />
  <director>
    <name>Bryan Gordon</name>
  </director>
  <runtime>30</runtime>
  <certification>TV-MA</certification>
  <studio />
  <country>
    <name>USA</name>
  </country>
  <cover>
    <name>http://thetvdb.com/banners/seasons/74845-2-7.jpg</name>
  </cover>
  <backdrop>
    <name>http://thetvdb.com/banners/episodes/74845/307886.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-9.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-11.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-17.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-18.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-27.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-15.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-6.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-19.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-12.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-7.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-23.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-24.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-14.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-32.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-21.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-33.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-1.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-16.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-35.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-31.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-20.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-10.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-4.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-13.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-2.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-26.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-30.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-8.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-22.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-3.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-37.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-34.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-5.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-25.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-29.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-28.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-36.jpg</name>
  </backdrop>
  <mediainfo>
    <Resolution>
      <Flag>Unknown</Flag>
    </Resolution>
    <resolution>Unknown</resolution>
    <Format>
      <Flag>Unknown</Flag>
    </Format>
    <format>Unknown</format>
    <Video>
      <Flag>Unknown</Flag>
    </Video>
    <video>Unknown</video>
    <Audio>
      <Flag>Unknown</Flag>
    </Audio>
    <audio>Unknown</audio>
    <Subtitles>
      <Flag>Unknown</Flag>
    </Subtitles>
    <SubtitlesText>Unknown</SubtitlesText>
    <framerate />
    <aspectratio />
    <videoresolution>x</videoresolution>
    <videocodec />
    <videobitrate>?</videobitrate>
    <audiocodec />
    <audiochannels />
    <audiobitrate>?</audiobitrate>
    <durationseconds>0</durationseconds>
    <durationminutes>0</durationminutes>
    <duration />
    <filesizebytes>905199</filesizebytes>
    <filesize>883.98 KB</filesize>
    <container />
    <language />
    <languagecode />
    <externalsubtitles />
  </mediainfo>
</movie>